## eole-db 2.5.2-4

=== debian/changelog ===
eole-db (2.5.2-4) eole-2.5.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [10fb30f] Ajout de l'adresse ip du conteneur web dans la liste des clients
  * [a75e74f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [8770368] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Aug 2016 16:35:32 +0200

eole-db (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [f63fafc] Ajout du commit automatique après l'éxecution des commandes SQL
  * [0ce4faa] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [8153348] Philippe Caseiro: Update package since “debian/eole/2.5.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 04 Jul 2016 15:45:13 +0200

eole-db (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [2082d20] Corrections orthographiques du dico
  * [42fea8f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [86a0c34] Lionel MORIN: Update package since “debian/eole/2.5.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 10 Jun 2016 13:52:05 +0200
