=== debian/control ===
Source: eole-db
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Section: python
Priority: extra
Build-Depends: python-all-dev,
               python-py,
               python-docutils,
               python-epydoc,
               debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-db/repository
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-db

Package: eole-db
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-eoledb (>=0.1-48)
Replaces: python-eoledb (<<0.1-48)
Breaks:   python-eoledb (<<0.1-48)
Description: Database  management tool and library
 It's a pretty small, local (that is, straight on the operating
 system) databases manager. Supports SQLITE, MySQL and PostgresSQL

Package: python-eoledb
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-yaml,
         python-termcolor,
         python-mysqldb
Description: Database  management tool and library
 It's a pretty small, local (that is, straight on the operating
 system) databases manager. Supports SQLITE, MySQL and PostgresSQL
