=== debian/changelog ===
eole-db (2.6.0-21) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [afd27be] pouvoir créer une base pgsql selon un template donné Ref:#17504
  * [de4f3a8] pouvoir donner des droits sur toutes les bases Ref:#17503
  * [98256cd] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9e21197] vincent.chavanon: Update package since “debian/eole/2.6.0-20”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 19 Oct 2016 10:15:52 +0200

eole-db (2.6.0-20) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [264f3fa] Permettre d’attribuer des droits sur toutes les bases de données.
  * [17b48cf] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0d8c443] Benjamin Bohard: Update package since “debian/eole/2.6.0-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Sep 2016 18:40:24 +0200

eole-db (2.6.0-19) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3947e3d] Autoriser la connexion par mot de passe pour postgres une fois la templatisation passée.
  * [646e31b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d245241] Benjamin Bohard: Update package since “debian/eole/2.6.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Sep 2016 09:29:26 +0200

eole-db (2.6.0-18) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dbe8484] Mise à jour des libellés pour EoleDB
  * [b506d88] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d20a79c] Joël Cuissinat: Update package since “debian/eole/2.6.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Sep 2016 11:14:33 +0200

eole-db (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a3509cb] Ne pas écraser l’entrée par défaut pour postgres en concaténant les autres entrées.
  * [2bf6f50] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9cef00d] Benjamin Bohard: Update package since “debian/eole/2.6.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Sep 2016 16:33:05 +0200

eole-db (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [18f2578] Ajout de l'adresse IP du conteneur web dans la liste des clients
  * [f063c5b] Merge branch 'master' into dist/eole/2.6.0/master
  * [f63fafc] Ajout du commit automatique après l'éxecution des commandes SQL
  * [10fb30f] Ajout de l'adresse ip du conteneur web dans la liste des clients

  [ Joël Cuissinat ]
  * [4e93dc4] Merge branch '2.5.2/master'
  * [699c88c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [45bddf9] Joël Cuissinat: Update package since “debian/eole/2.6.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Aug 2016 16:44:51 +0200

eole-db (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [efc96fd] Mieux détecter le délimiteur dans les fichiers SQL pour les bases MySQL.
  * [f3d67be] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a2e2cd8] Benjamin Bohard: Update package since “debian/eole/2.6.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Jul 2016 11:13:52 +0200

eole-db (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c9a2a5e] Fournir le nom du rôle à la fonction pour changer les mots de passe.
  * [22e9cdc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5364d25] Benjamin Bohard: Update package since “debian/eole/2.6.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Jul 2016 15:49:29 +0200

eole-db (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c76e449] Ne pas passer en argument None à la fonction os.path.isfile
  * [8f1da29] Gérer deux types de configuration supplémentaires pour les bases et les rôles.
  * [6936d75] Merge branch '2.6.0/16587-8_bases_gen_config'
  * [c48d397] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e7f1dbc] Benjamin Bohard: Update package since “debian/eole/2.6.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Jul 2016 11:05:31 +0200

eole-db (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [2082d20] Corrections orthographiques du dico
  * [48204c3] Merge branch '2.5.2/master'
  * [98732f8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [18da8c9] Lionel MORIN: Update package since “debian/eole/2.6.0-11”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 10 Jun 2016 13:57:21 +0200

eole-db (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [7c3422f] Correction du changement de mots de passe pour mysql.

  [ Benjamin Bohard ]
  * [214ff3e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5586955] Benjamin Bohard: Update package since “debian/eole/2.6.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 30 May 2016 10:09:01 +0200

eole-db (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b0922f6] Supprimer les éventuelles règles dupliquées
  * [3be9696] Merge branch '2.6/14919-custom_rules_pg_hba'
  * [c3fb4e3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f9cf418] Benjamin Bohard: Update package since “debian/eole/2.6.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 26 May 2016 10:26:28 +0200

eole-db (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a14759c] Ordonner les règles d'accès basées sur les hôtes (pg_hba)
  * [9603c0f] Merge branch '2.6/14919-custom_rules_pg_hba'
  * [485463a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [18ee80b] Benjamin Bohard: Update package since “debian/eole/2.6.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 May 2016 11:36:07 +0200

eole-db (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [374ce25] Supprimer un message utilisé lors du développement

