=== debian/control ===
--- 
+++ 
@@ -29,7 +29,8 @@
          ${misc:Depends},
          python-yaml,
          python-termcolor,
-         python-mysqldb
+         python-mysqldb,
+         python-psycopg2
 Description: Database  management tool and library
  It's a pretty small, local (that is, straight on the operating
  system) databases manager. Supports SQLITE, MySQL and PostgresSQL
