=== debian/changelog ===
eole-db (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3a7fea5] N'accorder que le droit ALL si il figure parmi la liste des droits demandés.
  * [c483552] Merge branch '2.6.1/19389-combinaison_droits'
  * [54914c5] Protéger les noms d’utilisateurs, de bases et de schémas pour préserver la casse.
  * [53f13f2] Merge branch '2.6.1/19216-casse_schema-role-db'
  * [c466372] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2c0ec12] Benjamin Bohard: Update package since “debian/eole/2.6.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Mar 2017 11:51:41 +0100

eole-db (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cbeb65f] Prepare version 2.6.1
  * [a30857d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Benjamin Bohard ]
  * [6e3b6bd] Corriger des fautes dans les libellés et aides du dictionnaire de EoleDB.
  * [a5a4689] Merge branch '2.6.1/18723-orthographe_dictionnaire'
  * [858b51f] Merge branch 'master' into dist/eole/2.6.1/master
  * [ace3542] Prendre en compte les options pour la création des rôles.
  * [46b4214] Merge branch '2.6.1/19193-createrole'
  * [a435daa] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5f17604] Benjamin Bohard: Update package since “debian/eole/2.6.0-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 17 Feb 2017 12:45:43 +0100
