## eole-db 2.6.1-6

=== debian/changelog ===
eole-db (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ae6d5e9] remove extra characters for a password (ref #28803)
  * [7160143] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a64a1a8] Emmanuel Garette: Update package since “debian/eole/2.6.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:29:52 +0100

eole-db (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [01c4956] La gestion des bases mysql dépend de la variable dbrootpwd et non dbpass.
  * [66635d6] Merge branch '2.6.1/23044-dbpassword' into 2.6.1/master
  * [422422d] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f888fa1] Benjamin Bohard: Update package since “debian/eole/2.6.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 09 Mar 2018 09:49:56 +0100

eole-db (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [989fe66] pouvoir creer des roles de groupe Ref: #20964
  * [2e2ada2] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3046405] vincent.chavanon: Update package since “debian/eole/2.6.1-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 30 Jun 2017 09:49:21 +0200

eole-db (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3f876c6] application du template declaré à la création d'une base et suppression de la reinitialisation intempestive des mots de passe des propriétaires de base Ref:#20777 Ref:#20772
  * [87aa932] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [85e7381] vincent.chavanon: Update package since “debian/eole/2.6.1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 19 Jun 2017 13:46:02 +0200
