=== debian/changelog ===
eole-db (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3f876c6] application du template declaré à la création d'une base et suppression de la reinitialisation intempestive des mots de passe des propriétaires de base Ref:#20777 Ref:#20772
  * [989fe66] pouvoir creer des roles de groupe Ref: #20964

  [ Benjamin Bohard ]
  * [01c4956] La gestion des bases mysql dépend de la variable dbrootpwd et non dbpass.
  * [8e0adfa] Merge branch '2.6.1/23044-dbpassword' into 2.6.2/master
  * [6a0c8d8] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [458bde1] Benjamin Bohard: Update package since “debian/eole/2.6.2-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 09 Mar 2018 09:33:31 +0100

eole-db (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2e1365a] S’assurer qu’il n’y a pas de doublons dans les options envoyées au CREATE ROLE.
  * [73df962] Merge branch '2.6.2/22487-duplicated_options' into 2.6.2/master
  * [cb19858] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3885b19] Benjamin Bohard: Update package since “debian/eole/2.6.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 08 Feb 2018 11:39:46 +0100

eole-db (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [04a01d0] Prepare version 2.6.2
  * [39c9726] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ vincent.chavanon ]
  * [36bfb07] application du template declaré à la création d'une base et suppression de la reinitialisation intempestive des mots de passe des propriétaires de base Ref:#20777 Ref:#20772
  * [82707fc] pouvoir creer des roles de groupe Ref: #20964
  * [9a15d53] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ac277f6] vincent.chavanon: Update package since “debian/eole/2.6.1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 08 Feb 2018 10:19:33 +0100
