## eole-db 2.6.2-4

=== debian/changelog ===
eole-db (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [66635d6] Merge branch '2.6.1/23044-dbpassword' into 2.6.1/master

  [ Emmanuel Garette ]
  * [ae6d5e9] remove extra characters for a password (ref #28803)
  * [384fd2b] Merge branch '2.6.1/master' into 2.6.2/master
  * [dafcd0b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d93b430] Emmanuel Garette: Update package since “debian/eole/2.6.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:30:24 +0100
