=== debian/changelog ===
eole-db (2.7.0-3) eole-2.7-unstable; urgency=low

  [ vincent.chavanon ]
  * [8544206] modification du chemin par defaut de pg_hba.conf
  * [3d18378] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [470ad79] vincent.chavanon: Update package since “debian/eole/2.7.0-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 28 May 2018 12:06:37 +0200

eole-db (2.7.0-2) eole-2.7-unstable; urgency=low

  [ vincent.chavanon ]
  * [3f876c6] application du template declaré à la création d'une base et suppression de la reinitialisation intempestive des mots de passe des propriétaires de base Ref:#20777 Ref:#20772
  * [989fe66] pouvoir creer des roles de groupe Ref: #20964

  [ Benjamin Bohard ]
  * [01c4956] La gestion des bases mysql dépend de la variable dbrootpwd et non dbpass.
  * [16ee901] Merge branch '2.6.1/23044-dbpassword'
  * [a6f7747] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [88d3db5] Benjamin Bohard: Update package since “debian/eole/2.7.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 09 Mar 2018 09:48:23 +0100

eole-db (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [04a01d0] Prepare version 2.6.2
  * [39c9726] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [0ee1f68] Prepare version 2.7.0
  * [8ceb15f] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ vincent.chavanon ]
  * [36bfb07] application du template declaré à la création d'une base et suppression de la reinitialisation intempestive des mots de passe des propriétaires de base Ref:#20777 Ref:#20772
  * [82707fc] pouvoir creer des roles de groupe Ref: #20964

  [ Benjamin Bohard ]
  * [2e1365a] S’assurer qu’il n’y a pas de doublons dans les options envoyées au CREATE ROLE.
  * [55a584a] Merge branch '2.6.2/22487-duplicated_options'
  * [7fa5172] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3ce66d3] Benjamin Bohard: Update package since “debian/eole/2.6.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 08 Feb 2018 11:41:12 +0100
