## eole-db 2.7.2-1

=== debian/changelog ===
eole-db (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [822af06] Prepare version 2.7.1
  * [26b597b] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [ff282c5] Prepare version 2.7.2
  * [91be127] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [73df962] Merge branch '2.6.2/22487-duplicated_options' into 2.6.2/master
  * [8e0adfa] Merge branch '2.6.1/23044-dbpassword' into 2.6.2/master
  * [66635d6] Merge branch '2.6.1/23044-dbpassword' into 2.6.1/master

  [ Emmanuel Garette ]
  * [ae6d5e9] remove extra characters for a password (ref #28803)
  * [384fd2b] Merge branch '2.6.1/master' into 2.6.2/master
  * [4dccb51] Merge branch '2.6.2/master' into 2.7.0/master
  * [90105a8] Merge branch '2.7.0/master' into 2.7.1/master
  * [919793c] Merge branch '2.7.1/master'
  * [f856dcd] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a662f95] Emmanuel Garette: Update package since “debian/eole/2.7.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:31:48 +0100
