=== debian/changelog ===
eole-db (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [81a63ba] gestion correct des lignes dedupliqués (ref #33943)
  * [771ef64] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9d02204] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Mar 2022 11:11:32 +0100

eole-db (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0a55c38] prise en compre de hostssl dans eole-db (ref #33459)
  * [b466254] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c864476] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Feb 2022 10:39:12 +0100
