=== debian/changelog ===
eole-db (2.8.0-13) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [b1e5361] Correction Création des utilisateurs ref : #30529
  * [2a473b5] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b159fb4] Matthieu Lamalle: Update package since “debian/eole/2.8.0-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 17 Sep 2020 09:09:02 +0200

eole-db (2.8.0-12) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [62c289e] portage de eole-db (ref #30492)
  * [4e36e9e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d900a18] Emmanuel Garette: Update package since “debian/eole/2.8.0-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 07 Aug 2020 17:08:50 +0200

eole-db (2.8.0-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [38cca44] replace python-eoledb (ref #29693)
  * [ae538bc] résolution d'upgrade des mots de passe (ref #29693)
  * [5b3b1b4] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d0aaa45] Emmanuel Garette: Update package since “debian/eole/2.8.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 19 Mar 2020 11:07:30 +0100

eole-db (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [de54802] python => python3

  [ EOLE Build Daemon ]
  * [cb03a5c] Emmanuel Garette: Update package since “debian/eole/2.8.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 19 Mar 2020 09:49:13 +0100

eole-db (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0550a26] python => python3
  * [f8732be] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2167383] Emmanuel Garette: Update package since “debian/eole/2.8.0-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 19 Mar 2020 08:11:09 +0100

eole-db (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3c2af26] python => python3

  [ EOLE Build Daemon ]
  * [9cd10be] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 19 Mar 2020 08:04:42 +0100

eole-db (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [16a23dc] update shebang
  * [c20d5ca] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d0ef725] Matthieu Lamalle: Update package since “debian/eole/2.8.0-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 18 Mar 2020 14:49:30 +0100

eole-db (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [5c4618e] add dh-python in build-depends

  [ EOLE Build Daemon ]
  * [4eedc64] Matthieu Lamalle: Update package since “debian/eole/2.8.0-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 06 Mar 2020 16:06:22 +0100

eole-db (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [e4ca7b0] update shebang for python3
  * [6391d90] Merge branch 'master' into dist/eole/2.8.0/master
  * [c82081b] update ruls for python3

  [ EOLE Build Daemon ]
  * [577c7c3] Matthieu Lamalle: Update package since “debian/eole/2.8.0-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 06 Mar 2020 16:01:19 +0100

eole-db (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [dbda058] update python3 dependencies
  * [6d10abd] migration python 3 et update requets sql
  * [5b7b882] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d5491b2] Matthieu Lamalle: Update package since “debian/eole/2.8.0-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 06 Mar 2020 10:28:01 +0100

eole-db (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [18c40f1] EoleDB : update imports for EOLE 2.8.0
  * [0517e99] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [99e3651] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Feb 2020 16:43:28 +0100

eole-db (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [612f6ab] Remove python-epydoc build-depends to compile on focal

  [ EOLE Build Daemon ]
  * [8fb9116] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Feb 2020 11:31:27 +0100

eole-db (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9ca259d] Prepare version 2.8.0
  * [eab8c54] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [22c004a] eole_db_gen : fix YAMLLoadWarning on EOLE 2.8.0
  * [470cb77] Merge branch 'master' into dist/eole/2.8.0/master
  * [c000151] Add depends to compile python2 on focal

  [ EOLE Build Daemon ]
  * [db34ac7] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Feb 2020 11:12:31 +0100
