## eole-db 2.8.0-15

=== debian/changelog ===
eole-db (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [81a63ba] gestion correct des lignes dedupliqués (ref #33943)
  * [3ba7353] Merge branch '2.7.2/master' into 2.8.0/master
  * [70dc817] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fa85a10] Emmanuel Garette: Update package since “debian/eole/2.8.0-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Mar 2022 11:12:34 +0100

eole-db (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0a55c38] prise en compre de hostssl dans eole-db (ref #33459)
  * [20c933e] Merge branch '2.7.2/master' into 2.8.0/master
  * [c8b5d33] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [07b7c7c] Emmanuel Garette: Update package since “debian/eole/2.8.0-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Feb 2022 10:39:31 +0100
