## eole-db 2.8.1-14

=== debian/changelog ===
eole-db (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e752e6e] meilleur support du mode non conteneur (ref #32620)
  * [0edfe7a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [570ff89] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Jun 2021 15:49:27 +0200

eole-db (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ddcc96b] mysql_pwd.py : pouvoir définir le nom du conteneur source (ref #32620)
  * [cef7205] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [84d7c90] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Jun 2021 10:29:49 +0200

eole-db (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [5846d20] update container user creation
  * [e7323c4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2c720d4] Matthieu Lamalle: Update package since “debian/eole/2.8.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 25 Nov 2020 15:04:49 +0100

eole-db (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [b0180c5] portage db_cmd dans eole-db ref #31168
  * [b81bab4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [67af96b] Matthieu Lamalle: Update package since “debian/eole/2.8.1-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 18 Nov 2020 10:50:52 +0100

eole-db (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [4a87bbb] add mysql_add.py to setup ref #31122
  * [079051a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dfa77b5] Matthieu Lamalle: Update package since “debian/eole/2.8.1-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 13 Nov 2020 09:10:38 +0100

eole-db (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [095d582] portage mysql-add.py ref #31122
  * [e8184b0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f6fbf4b] Matthieu Lamalle: Update package since “debian/eole/2.8.1-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 13 Nov 2020 09:09:07 +0100

eole-db (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [33d3103] port mysql_pwd.py to eole-db ref #31097
  * [86d97d2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9eca699] Matthieu Lamalle: Update package since “debian/eole/2.8.1-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 12 Nov 2020 08:48:54 +0100

eole-db (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [2f4c556] correction typo
  * [ccd2d9f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [092e015] Matthieu Lamalle: Update package since “debian/eole/2.8.1-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 09 Nov 2020 12:01:03 +0100

eole-db (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [40a2ed2] correct script name
  * [49c5c8d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f09a871] Matthieu Lamalle: Update package since “debian/eole/2.8.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 09 Nov 2020 11:58:21 +0100

eole-db (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [6595f7a] add eole_db_tools to scripts
  * [ca804e6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f06bc50] Matthieu Lamalle: Update package since “debian/eole/2.8.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 09 Nov 2020 11:51:57 +0100

eole-db (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [4183259] add script to check if database exists
  * [a715485] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [87bfea3] Matthieu Lamalle: Update package since “debian/eole/2.8.1-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 05 Nov 2020 15:39:35 +0100

eole-db (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [0aff331] correction on mysql parser and temporary store mysql root pwd
  * [79c8298] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f1f56f6] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 05 Nov 2020 15:37:51 +0100

eole-db (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [c89986e] force rm temp file
  * [739f708] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ad531fd] Matthieu Lamalle: Update package since “debian/eole/2.8.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 29 Oct 2020 15:25:54 +0100

eole-db (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a7cd9a0] Prepare version 2.8.1
  * [5f515ce] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [ed4fc78] Création utilisateur pour le mode conteneur ref : #30917
  * [3fe5bda] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e9fc445] Matthieu Lamalle: Update package since “debian/eole/2.8.0-13”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 29 Oct 2020 11:41:18 +0100
