=== debian/control ===
Source: eole-db
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Section: python
Priority: extra
Build-Depends: python3-all-dev,
               python3-py,
               python3-docutils,
#               python-epydoc,
               dh-python,
               debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-db/repository
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-db

Package: eole-db
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-eoledb
Description: Database  management tool and library
 It's a pretty small, local (that is, straight on the operating
 system) databases manager. Supports SQLITE, MySQL and PostgresSQL

Package: python3-eoledb
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-yaml,
         python3-termcolor,
         python3-mysqldb,
         python3-psycopg2
Replaces: python-eoledb
Conflicts: python-eoledb
Description: Database  management tool and library
 It's a pretty small, local (that is, straight on the operating
 system) databases manager. Supports SQLITE, MySQL and PostgresSQL
