=== debian/changelog ===
eole-db (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [81a63ba] gestion correct des lignes dedupliqués (ref #33943)
  * [3ba7353] Merge branch '2.7.2/master' into 2.8.0/master
  * [c09ced0] Merge branch '2.8.0/master' into 2.8.1/master
  * [0f766a7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [71dc51d] Emmanuel Garette: Update package since “debian/eole/2.8.1-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Mar 2022 11:13:34 +0100

eole-db (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0a55c38] prise en compre de hostssl dans eole-db (ref #33459)
  * [20c933e] Merge branch '2.7.2/master' into 2.8.0/master
  * [7be9dca] Merge branch '2.8.0/master' into 2.8.1/master
  * [c921da5] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7a50feb] Emmanuel Garette: Update package since “debian/eole/2.8.1-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Feb 2022 10:39:50 +0100

eole-db (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [08e7879] démarrer le service postgresql@12-main (ref #32976)
  * [56ae59b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f5dbf21] Emmanuel Garette: Update package since “debian/eole/2.8.1-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 20 Jul 2021 18:29:25 +0200
