=== debian/changelog ===
eole-db (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0a55c38] prise en compre de hostssl dans eole-db (ref #33459)
  * [20c933e] Merge branch '2.7.2/master' into 2.8.0/master
  * [7be9dca] Merge branch '2.8.0/master' into 2.8.1/master
  * [cdecb88] Merge branch '2.8.1/master'
  * [81a63ba] gestion correct des lignes dedupliqués (ref #33943)
  * [3ba7353] Merge branch '2.7.2/master' into 2.8.0/master
  * [c09ced0] Merge branch '2.8.0/master' into 2.8.1/master
  * [b0a89b4] Merge branch '2.8.1/master'

  [ Joël Cuissinat ]
  * [30f6048] Merge branch 'master' into dist/eole/2.9.0/master

  [ Benjamin Bohard ]
  * [2ed2c67] Adaptation aux changements de version de postgresql et psycopg2.
  * [9bec0e7] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4cf463a] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 21 Oct 2024 13:55:45 +0200

eole-db (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [305b2be] Prepare version 2.9.0
  * [6c5fd64] Merge branch 'master' into dist/eole/2.9.0/master
  * [9bf5962] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [58769fd] mise à jour du fichier rules (ref #33730)
  * [ee37d66] version de postgresql 12 => 14 (ref #33730)
  * [c72f115] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9c02d29] Emmanuel Garette: Update package since “debian/eole/2.8.1-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 13:14:40 +0100
