=== debian/changelog ===
eole-db (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2ed2c67] Adaptation aux changements de version de postgresql et psycopg2.
  * [7406b1a] Merge branch '2.9.0/master'
  * [625a195] Incrément de la version de postgresql dans le dossier de configuration.
  * [94e49b9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [860039b] Benjamin Bohard: Update package since “debian/eole/2.10.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 21 Oct 2024 14:10:04 +0200

eole-db (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c5cfaa8] Utiliser les raw-strings.
  * [4481f20] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ea4c2ad] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 May 2024 13:40:30 +0200

eole-db (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6ef8699] Remplacement de spwd et crypt
  * [95adf18] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [de71236] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Apr 2024 13:55:15 +0200

eole-db (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d2b345d] setup.py : fix typo
  * [c7ee5df] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d36eeb5] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Apr 2024 10:19:42 +0200

eole-db (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0a55c38] prise en compre de hostssl dans eole-db (ref #33459)
  * [20c933e] Merge branch '2.7.2/master' into 2.8.0/master
  * [7be9dca] Merge branch '2.8.0/master' into 2.8.1/master
  * [cdecb88] Merge branch '2.8.1/master'
  * [81a63ba] gestion correct des lignes dedupliqués (ref #33943)
  * [3ba7353] Merge branch '2.7.2/master' into 2.8.0/master
  * [c09ced0] Merge branch '2.8.0/master' into 2.8.1/master
  * [b0a89b4] Merge branch '2.8.1/master'

  [ Joël Cuissinat ]
  * [30f6048] Merge branch 'master' into dist/eole/2.9.0/master
  * [987464f] EOLE 2.10 : PostgreSQL 14 => 16
  * [62ed92d] Merge branch 'master' into dist/eole/2.10.0/master

  [ Daniel Dehennin ]
  * [e1c3f34] Prepare release 2.10.0
  * [d70a9d1] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [914ca75] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Apr 2024 09:43:56 +0200
